<?php

namespace App\Modules\Stock;

use App\Models\ValidationModel;
use App\Modules\Stock\AbstractStockPurchaseOrder;

use Illuminate\Database\Eloquent\Model;

class PaymentMethods extends Model
{
    protected $table = 'payments';

    public function purchase_orders()
    {
        return $this->hasMany(AbstractStockPurchaseOrder::class);
    }
}
